---
Bug-Database: http://rt.cpan.org/Public/Dist/Display.html?POE-Component-Resolver
Repository: https://github.com/rcaputo/poe-component-resolver.git
Repository-Browse: https://github.com/rcaputo/poe-component-resolver
